<div class="row mb-3">
    <div class="col-12">
        {% for mod in modules %}
        <a href="{NM_URL}download.php?module={mod[name]}" target="_blank" class="d-inline btn btn-info"><i class="fa-solid fa-cloud-arrow-down" aria-hidden="true"></i> {mod[version]} {mod[title]}</a>
        {% endfor %}
        <div class="clearfix"></div>
    </div>
</div>
<div class="row">
    <div class="col-xs-12 col-md-6 col-lg-6 col-xl-3">
        <div class="card-box noradius noborder bg-primary">
            <i class="fa-solid fa-user float-right text-white"></i>
            <h6 class="text-white text-uppercase m-b-20">{name}</h6>
            <h1 class="m-b-20 text-white counter">{player_count}</h1>
            <span class="text-white"><span class="counter">{member_count}</span> Total Users</span>
        </div>
    </div>
</div>
<div class="row">
    {% for srv in servers %}
    <div class="col-xs-12 col-md-6 col-lg-6 col-xl-3">
        <div class="card-box noradius noborder {% if srv[online] %} bg-primary {% else %} bg-danger {% endif %}">
            <i class="fa-solid fa-user float-right text-white"></i>
            <h6 class="text-white text-uppercase m-b-20 "><a class="text-white" href="server.php?id={srv[sid]}">{srv[name]}</a></h6>
            <p class="description" style="color: #d8d8d8">{srv[game]}</p>
            <h1 class="m-b-20 text-white counter">{srv[player_count]}</h1>
        </div>
    </div>
    {% endfor %}
</div>